Bug 38756 - homepage needs content update
Summary: homepage needs content update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: rcabral
QA Contact: Tom Lancaster
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 15:03 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 15:03:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-02 15:03:42 UTC
On http://www.webqa.redhat.com, the homepage needs a content update, as the
stuff which is showing up is old and does not include the 7.1 product
information.  Posting it here in case it affects the global header rollout.

Comment 1 Jay Turner 2001-09-18 12:57:39 UTC
Closing out.


Note You need to log in before you can comment on or make changes to this bug.